<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mov" Comment="mov Common Format" Ext=".mov">
    <Stream type="v" size="1280*720" framerate="24(D),23.97" bitrate="60000 kbps(D),90000 kbps" codec="dnxhd"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,192 kbps,256 kbps(D),320 kbps"	samplerate="32000,44100,48000(D)"	channel="2(D),6" codec="aac, ac3, pcm_s16le(D)"/>
</Format>
